Firefox and xulrunner language pack not in good version

Bug #402984 reported by Jay on 2009-07-22
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Ubuntu Translations
Undecided
Unassigned
firefox-3.0 (Ubuntu)
Medium
Unassigned
Nominated for Jaunty by Ruudino

Bug Description

Binary package hint: firefox-3.0

I had install a fresh ubuntu 8.04, I'm french and firefox displayed in english, so i install the language-pack-gnome-fr-base, thus it stayed in english (even after shutdown, reboot, reopen...).

The addons windows told me (not compatible with firefox 3.0.11, the french pack had version 3.0b5 and french xulrunner 1.9b5...

I decided to reinstall the pack, the same, i did

apt-file show language-pack-gnome-fr-base

And it is the package wich gives :
language-pack-gnome-fr-base: /<email address hidden>/chrome.manifest
language-pack-gnome-fr-base: /<email address hidden>/chrome/fr.jar
language-pack-gnome-fr-base: /<email address hidden>/install.rdf
language-pack-gnome-fr-base: /<email address hidden>/chrome.manifest
language-pack-gnome-fr-base: /<email address hidden>/chrome/fr.jar
language-pack-gnome-fr-base: /<email address hidden>/install.rdf

So i tried to install direct the good xpi from the ftp of mozilla, it works...

Please update the package.

ProblemType: Bug
Architecture: i386
Date: Wed Jul 22 13:18:31 2009
DistroRelease: Ubuntu 8.04
NonfreeKernelModules: ath_hal
Package: firefox-3.0 3.0.11+build2+nobinonly-0ubuntu0.8.04.1
PackageArchitecture: i386
ProcEnviron:
 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
 LANG=fr_FR.UTF-8
 SHELL=/bin/bash
SourcePackage: firefox-3.0
Uname: Linux 2.6.24-24-generic i686

Jay (jerome-avond-free) wrote :
Ruudino (ruudino) wrote :

What next? Can someone helping me? Is there a solution for this bug or .....? I can read/write some English, but not all.
Is here (above) also an solution written? Who can write me where or how a solution, I'm even een new member with Ubuntu 9.04 Janty/Linux (I came 2 weeks ago from Microsoft Win XP)......

I'm also invalide and bedridden, so I can the same as valid people.

I'm open, honnest and sincere to myself and to others....!

Changed in firefox-3.0 (Ubuntu):
status: New → Incomplete
Arne Goetje (arnegoetje) on 2009-11-18
tags: added: l10n
Victor Vargas (kamus) wrote :

could you check (if is possible) in latest version included in Karmic if this issue is still happening? Thanks in advance.

Micah Gersten (micahg) wrote :

Hardy should have a version compatible with 3.0.3 in hardy-updates. Does this work?

Changed in firefox-3.0 (Ubuntu):
importance: Undecided → Medium
Adi Roiban (adiroiban) wrote :

I have just tested Hardy in French and Firefox starts up nicely in French.

What I did.

Install Ubuntu 8.04.3 Desktop with Romanian as default.
Install the French Language Support
Log in using French
Start Firefox.

Firefox is translated and no errors were reported.

I think this was a temporary problem or it is already fixed.

Can you please test it again.

Changed in ubuntu-translations:
status: New → Incomplete
David Planella (dpm) wrote :

We are closing this bug report because it lacks the information we need to investigate the problem, as described in the previous comments. Please reopen it if you can give us the missing information, and don't hesitate to submit bug reports in the future. To reopen the bug report you can click on the current status, under the Status column, and change the Status back to "New". Thanks again!

Changed in ubuntu-translations:
status: Incomplete → Invalid
Changed in firefox-3.0 (Ubuntu):
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers